.csc-textpic-image {padding-left:0px;}
.csc-textpic-image table {padding-left:10px;}

.news-list-item, .news-list-item img {float:left;}
.news-list-item {width:670px; margin-left:10px; margin-bottom:20px; float:left;}
.news-list-container {margin-top:20px;}
.news-list-item img {margin-right:10px;}
.news-list-item {
  border-bottom: 1px dashed #3d3d3f;
  padding-bottom:25px;
  }
.video-close {
  margin-right: 0px !important;
  z-index: 10000;
  position: relative;
  box-shadow: none !important;
}
#col1_content {margin-top:20px; padding-left:30px!important;}
.tx-imagecycle-pi1 {margin-left:10px;}
.tx-wtcart-pi1 {margin:15px 0 15px 0;}
#powermaildiv_uid6 fieldset legend {display:none;}
/*.tx_powermail_pi1_fieldwrap_html_radio {float:left; width:100%; margin-top:20px;}
.powermail_radio_inner_uid6_0 {display:none;}*/
p.ds_link {float:left; margin-top:15px; margin-bottom:-15px;}
.tx-powermail-pi1 fieldset label {font-size:0.8rem;}
.tx_powermail_pi1_fieldwrap_html_text {float:left; width:650px; margin-top:10px;}
.tx_powermail_pi1_fieldwrap_html_text label {width:100px; display:block; float:left;}
.tx_powermail_pi1_fieldwrap_html_text input, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {width:300px; display:block; float:left; margin-left:0px;}
.tx_powermail_pi1_fieldwrap_html_check {width:100%; margin-top:-10px !important;}
.tx_powermail_pi1_fieldwrap_html_check input {width:10px; margin-right:20px; display:block; float:left; margin-top:10px;}
.tx_powermail_pi1_fieldwrap_html_check label {width:650px; display:block; float:left; margin-top:10px;}
.powermail_submit {width:200px; margin-right:20px; display:block; float:left; margin-top:10px;}
.news-single-item .powermail_submit {float:none; margin:0; padding:0; display:inline; margin-left:10px; cursor: pointer;}
img {margin-bottom:5px;}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
    margin-top:0px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label {
  margin-left:-10px !important;
}

#kartenreservierung fieldset {border:1px solid #97BE0D; margin-top:10px; background-color:#fff; margin-right:20px;}
#kartenreservierung fieldset fieldset {border:0px;}
#kartenreservierung legend {line-height:40px;}
#kartenreservierung .tx_powermail_pi1_fieldwrap_html legend {line-height:14px; font-size:0.8rem; width: 180px;}
#kartenreservierung input {background-color:#fff;}
#kartenreservierung select {width:306px !important;}
#powermaildiv_uid3 {margin-bottom:25px;}
.tx-powermail-pi1_mandatory {padding:10px; border:1px solid #97BE0D; margin:40px 0 0 0; margin-right:-10px; margin-bottom:-30px;}
.tx-powermail-pi1_thx {padding:10px; border:1px solid #97BE0D; margin:40px 0 0 0; margin-right:-10px; margin-bottom:10px;}
.powermail_submit {cursor:pointer;}
